body{color:#4e5b67}
img{max-width:100%;}
.ssm{font-size:17px;color#343941;font-weight:normal}
.mt80{margin-top:80px;}
.alignc{text-align:center}
.alignl{text-align:left}
.alignr{text-align:right}
.mttt{margin-top:30px;}
.col-z{color:#fe3c8d}
.color-r{color:#ed0000;}
.tit{font-size:38px;color:#4e5b67;padding-top:80px;padding-bottom:70px;text-align:center;}
.tit1{height:36px;line-height:36px;font-size:35px;color:#1e1e1e;margin-top:80px;margin-bottom:70px;}
.box1{background:url("../images/img1.jpg") no-repeat center top #ffffff;display:block;padding-top:624px;}
.box1 .zixun-btn{margin-left:45px;}
.box1 .gx-box{width:720px;float:right;margin-top:130px;}
.box1 .gx-box .bt{font-size:44px;color:#4e5b67;height:100px;line-height:100px;text-align:right;background:url("../images/dian.jpg") no-repeat right bottom;margin-bottom:20px;}
.box1 .gx-box .bc{font-size:27px;color:#4e5b67;line-height:35px;}
.tiaojian-box {padding-left:80px;}
.tiaojian-box p{font-size:25px;line-height:48px;background:url("../images/img2.jpg") no-repeat left center;padding-left:36px;}
.tel-box{margin-top:50px;margin-bottom:50px;cursor:pointer;}

.haochu-box .layui-col-md4{
	height:180px;
	background:url("../images/img4.jpg") no-repeat center 20px ;
	padding:0px 56px;
	
}
.haochu-box .layui-col-md4 .t{font-size:20px;color:#4626cc;font-weight:bold;line-height:26px;height:65px;}
.haochu-box .layui-col-md4 .c{font-size:20px;line-height:24px;}
.haochu-box .layui-col-md4  .fsize17{font-size:17px;line-height:20px;}

.hymain{background:url("../images/hymain.jpg")  no-repeat center bottom ;padding-bottom:90px;}
.hangye-box {color:#ffffff;background:#4626cc;border-radius:80px;margin-top:100px;padding-bottom:50px;}
.hangye-box .tit{color:#ffffff;padding-top:30px;padding-bottom:20px;}
.hangye-box .tit2{color:#ffffff;font-size:30px;text-align:center;}
.hangye-box .tit3{color:#fe3c8d;font-size:45px;text-align:center;}
.hangye-box .tit4{color:#ffffff;font-size:27px;text-align:center;margin-top:20px;line-height:46px;}

.liucheng-box{margin-left:40px;background:url("../images/img6.jpg") no-repeat center left ;font-size:27px;line-height:39px;padding-left:30px;}


.wenti-box{margin-left:40px;background:url("../images/img7.jpg") no-repeat center right ;font-size:27px;line-height:39px;padding-left:30px;}


.footer{background:url("../images/img9.jpg") no-repeat center top #f95486;margin-top:70px;padding-top:35px;padding-bottom:70px;}

.form-box{
	width:739px;
	height:207px;
	margin:0px auto;
	color:#ffffff;
	background:url("../images/formbg.png") no-repeat center top ;
	font-size:22px;

}

.form-box table{float:left;margin-top:50px;	margin-left:50px;}

.form-box th,.form-box td{font-weight:normal;padding:0px;height:34px;}

.form-box tr{height:34px;padding:0px;}
 .form-box input{background-color:transparent;border:0px;border-bottom:1px solid #fe80a5}
 .form-box input.input-submit{width:139px;height:139px;background:url("../images/submit.png") no-repeat center ;float:right;margin-right:120px;cursor:pointer;border:0px;}

 
 /* footMain */
 .top_bor3 {
     border-top: 6px solid #ffae00;
 }
 #rhFoot {
     float: left;
     width: 100%;
     height: auto;
     background: #303030;
 	padding-top:30px;
 }
 .fmain{width:1000px;height:auto;margin:0 auto;padding:0;}
  .fot01{float:left;margin:0px 42px;padding:0;}
  .fotw362{width:362px;}
  .fotw132{width:132px;height:auto;}
  .fotw252{width:252px;height:auto;}
  .fot01 p.h48{float:left;height:auto;margin:0;padding:0;font-family:微软雅黑;font-size:18px;color:#ffffff;line-height:45px;font-weight:bold;}
  .fot01 p.h30{float:left;height:75px;margin:0;padding:5px 0px 0px 0px;font-family:微软雅黑;font-size:13px;color:#838383;line-height:28px;}
  .fot01 p.h30 a{color:#838383;text-decoration:none;}
  .fot01 p.h30 a:link{color:#838383;text-decoration:none;}
  .fot01 p.h30 a:hover{color:#e4393c;text-decoration:none;}
  .fot01 img.img1{vertical-align:text-top;padding:0px 10px 0px 0px;}
  .fot01 img.img2{vertical-align:middle;padding:0px 0px 0px 10px;}
  .fot01 img.img15px{vertical-align:middle;padding:10px 15px 15px 0px;}
 
 .ftxtL{float:left;width:auto;height:50px;margin:0;padding:0px 42px;font-family:微软雅黑;font-size:11px;color:#6c6969;line-height:30px;}
 .ftxtR{float:right;width:auto;height:50px;margin:0;padding:0px 42px;font-family:微软雅黑;font-size:11px;color:#6c6969;line-height:30px;}
 .fotop{margin-top:30px;}
 
 